﻿@font-face {
    font-family: 'FontAwesome';
    src: url('Font/fontawesome-webfont.ttf');
}

@font-face {
    font-family: 'IconNVS';
    src: url("Font/nvs.eot");
    src: url("Font/nvs.eot?#iefix") format("embedded-opentype"), url("Font/nvs.woff") format("woff"), url("Font/nvs.ttf") format("truetype"), url("Font/nvs.svg#nvs") format("svg");
}

fieldset {
    border: 1px solid #898989;
    padding: 5px;
    margin: 0 0 10px 0;
    letter-spacing: -0.31em;
}

    fieldset legend {
        font-weight: bold;
        padding: 0 5px;
        margin-left: 5px;
    }

.icon {
    outline: none;
    display: inline-block;
    height: 22px;
    width: 22px;
    font-style: normal;
}

    .icon:before {
        font-family: IconNVS;
        cursor: pointer;
        margin: 0 2px;
        font-size: 20px;
        font-style: normal;
    }

    .icon:hover:before {
        color: #ce3b00;
    }

    .icon:hover {
        position: relative;
        color: #ce3b00;
    }

    .icon[data-title]:hover:after {
        content: attr(data-title);
        padding: 4px 8px;
        color: #333;
        position: absolute;
        right: 0;
        top: 100%;
        margin-top: 10px;
        /*white-space: nowrap;*/
        -moz-box-shadow: 0px 0px 4px #ce3b00;
        -webkit-box-shadow: 0px 0px 4px #ce3b00;
        box-shadow: 0px 0px 4px #ce3b00;
        border: 1px solid #ce3b00;
        background-color: #fff;
        font-size: 13px;
        z-index: 10;
        max-width: 90px;
        width: 500%;
    }



.icon-delete:before {
    content: "\e000";
}

.icon-edit:before {
    content: "\e001";
}

.icon-confirm-circle:before {
    content: "\e002";
}

.icon-info-circle:before {
    content: "\e003";
}

.icon-minus-circle:before {
    content: "\e004";
}

.icon-plus-circle:before {
    content: "\e005";
}

.icon-up-circle:before {
    content: "\e006";
}

.icon-up-circle-ru:before {
    content: "\e006";
    display: inline-block;
    -webkit-transform: rotate(40deg);
    -moz-transform: rotate(40deg);
    -o-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
}

.icon-down-circle:before {
    content: "\e006";
    display: inline-block;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.icon-cancel-circle:before {
    content: "\e007";
}

.icon-question-circle:before {
    content: "\e008";
}

.icon-info:before {
    content: "\e009";
    font-size: 12px;
}

.icon-text-circle:before {
    content: "\e010";
}

.icon-text-checked:before {
    content: "\e011";
    font-size: 22px;
    font-weight: 500;
}

.fa:before {
    font-family: FontAwesome;
    cursor: pointer;
    margin: 0 2px;
}

.fa:hover {
    color: #a4a4a4;
}

.fa-bar:before {
    content: "\f0c9";
    font-size: 28px;
}

.fa-search:before {
    content: "\f002";
    font-size: 28px;
}

.fa-angle-up:before {
    content: "\f106";
}

.fa-angle-down:before {
    content: "\f107";
}

.fa-file-text-o:before {
    content: "\f0f6";
    font-size: 12px;
}

.fa-arrow-up:before {
    content: "\f062";
    color: lime;
    font-size: 10px;
}

.fa-trash-o:before {
    content: "\f014";
    color: #0145a8;
    font-size: 12px;
}

.fa-pencil:before {
    content: "\f040";
    color: #0145a8;
    font-size: 12px;
}

.fa-check:before {
    content: "\f00c";
    color: #0145a8;
    font-size: 12px;
}

.fa-arrow-down:before {
    content: "\f063";
    color: red;
    font-size: 10px;
}

.fa-users:before {
    content: "\f0c0";
    color: black;
    font-size: 12px;
}

.fa-caret-up:before {
    content: "\f0d8";
    color: lime;
}

.fa-caret-down:before {
    content: "\f0d7";
    color: red;
}

.fa-square:before {
    content: "\f0c8";
    color: yellow;
    font-size: 10px;
}

.fa-angle-double-left:before {
    content: "\f100";
}

.fa-angle-double-right:before {
    content: "\f101";
}

.fa-refresh:before {
    content: "\f021";
}

.fa-bell-o:before {
    content: "\f0a2";
    font-size: 22px;
}

.fa-remove:before {
    content: "\f00d";
    font-size: 22px;
}

.fa-sign-out:before {
    content: "\f08b";
    font-size: 22px;
}

.fa-unlock-alt:before {
    content: "\f13e";
    font-size: 22px;
}

.fa-user:before {
    content: "\f007";
    font-size: 22px;
}

.fa-plus:before {
    content: "\f067";
    font-size: 22px;
}

.fa-minus:before {
    content: "\f068";
    font-size: 22px;
}

.fa-folder-open:before {
    content: "\f07c";
    font-size: 44px;
}

.fa-suitcase:before {
    content: "\f0f2";
    font-size: 80px;
}



input, select, button {
    height: 23px;
    border: 1px solid #898989;
}

textarea {
    border: 1px solid #898989;
    resize: vertical;
}

input[type="file"] {
    border: none;
}

* {
    margin: 0;
    padding: 0;
    font-family: Arial;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
    letter-spacing: normal;
}

a {
    cursor: pointer;
    text-decoration: none;
    color: #0145a8;
}

li {
    list-style-type: none;
}

table {
    border-collapse: collapse;
    width: 100%;
    background-color: #fff;
}

    table tbody tr:hover {
        background-color: #f5f5f5;
    }

    table th, table td {
        border: 1px solid #8d8d8d;
        border-collapse: collapse;
        padding: 5px 3px;
    }

    table th {
        text-align: center;
        font-weight: bold;
        background-color: #f2f2f2;
    }


        table th[data-sort]:hover {
            cursor: pointer;
        }

        table th[data-sort].th-sort-asc::after {
            font-family: FontAwesome;
            content: "\f0d8";
            margin-left: 5px;
            vertical-align: bottom;
            font-size: 14px;
        }

        table th[data-sort].th-sort-desc::after {
            font-family: FontAwesome;
            content: "\f0d7";
            margin-left: 5px;
            vertical-align: bottom;
            font-size: 14px;
        }

    table td {
        white-space: normal;
    }

        table td.pre-wrap {
            white-space: pre-wrap;
        }

        table td.break-word {
            word-break: break-word !important;
        }

.btn {
    min-width: 75px;
    padding: 0 5px;
    border: 1px solid rgba(1, 82, 147, 1);
    background-color: rgba(1, 82, 147, 1);
    color: #fff;
    -webkit-transition: background-color 0.15s ease-in-out;
    -moz-transition: background-color 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out;
}

    .btn:hover {
        background-color: rgba(1, 82, 147, 0.8);
    }

.btn-gray {
    min-width: 75px;
    padding: 0 5px;
    border: 1px solid rgba(97, 97, 97, 1);
    background-color: rgba(97, 97, 97, 1);
    color: #fff;
}

    .btn-gray:hover {
        background-color: rgba(97, 97, 97, 0.8);
    }

html {
    height: 100%;
}

body {
    min-height: 100%;
    position: relative;
    min-width: 1000px;
    overflow: auto;
}

    body.hide-scroll {
        overflow: hidden;
    }

#wrapper-header {
    height: 110px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    min-width: 1000px;
    background: rgba(0,82,140,1);
    background: -moz-linear-gradient(-45deg, rgba(0,82,140,1) 0%, rgba(0,82,140,1) 53%, rgba(1,86,147,1) 53%, rgba(1,86,147,1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,82,140,1)), color-stop(53%, rgba(0,82,140,1)), color-stop(53%, rgba(1,86,147,1)), color-stop(100%, rgba(1,86,147,1)));
    background: -webkit-linear-gradient(-45deg, rgba(0,82,140,1) 0%, rgba(0,82,140,1) 53%, rgba(1,86,147,1) 53%, rgba(1,86,147,1) 100%);
    background: -o-linear-gradient(-45deg, rgba(0,82,140,1) 0%, rgba(0,82,140,1) 53%, rgba(1,86,147,1) 53%, rgba(1,86,147,1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(0,82,140,1) 0%, rgba(0,82,140,1) 53%, rgba(1,86,147,1) 53%, rgba(1,86,147,1) 100%);
    background: linear-gradient(135deg, rgba(0,82,140,1) 0%, rgba(0,82,140,1) 53%, rgba(1,86,147,1) 53%, rgba(1,86,147,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00528c', endColorstr='#015693', GradientType=1 );
}

#wrapper-content {
    padding: 110px 0 145px 0;
    margin: 0 auto;
    color: black;
}

.banner-container {
    width: 1000px;
    margin: 0 auto;
    height: 80px;
    display: block;
    letter-spacing: -0.31em;
}

.logo-header, .d-user-info {
    display: inline-block;
    height: 100%;
    float: left;
}

.logo-header {
    width: 60%;
    background-image: url('/Content/Images/logo.png');
    background-position: 5px center;
    background-repeat: no-repeat;
}

.d-user-info {
    width: 40%;
}


#wrapper-footer {
    height: 140px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    background-color: #eeeff1;
    border-top: 1px solid #dadada;
    padding: 5px;
}

.footer-content {
    width: 1000px;
    margin: 0 auto;
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: flex;
    -webkit-box-orient: horizontal; /* OLD safari flex-direction */
    -webkit-flex-direction: row; /* NEW safari flex-direction */
    flex-direction: row;
}

    .footer-content > div {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        flex: 1;
    }

    .footer-content .ft-info p {
        padding-bottom: 5px;
    }

        .footer-content .ft-info p:first-child {
            font-size: 14px;
            font-weight: bold;
            padding-top: 10px;
        }

        .footer-content .ft-info p:last-child {
            padding-top: 5px;
        }

.menu-head {
    border-top: 1px solid #2085cd;
    border-bottom: 1px solid #2085cd;
    height: 30px;
    background-color: #015b9a;
}

.menu-head, .mn-left, mn-right {
    letter-spacing: -0.31em;
    color: #ffffff;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.mn-left, .mn-right {
    height: 100%;
    display: inline-block;
    vertical-align: top;
}

.mn-left {
    width: 75%;
}

.mn-right {
    width: 25%;
    text-align: right;
    padding-right: 5px;
}

    .mn-right * {
        height: 100%;
        display: inline-block;
        line-height: 1.5;
        padding: 5px 0px;
    }


.lb-user {
    color: #ff6a00;
    font-weight: 700;
    margin-right: 5px;
}

.ul-menu {
    width: 1000px;
    margin: 0 auto;
    height: 100%;
}

    .ul-menu li {
        display: inline-block;
        float: left;
        height: 100%;
    }

    .ul-menu a {
        height: 100%;
        line-height: 100%;
        padding: 5px 7px 5px 20px;
        color: #fff;
        display: block;
        text-transform: uppercase;
        line-height: 1.5;
        font-weight: bold;
        position: relative;
    }


        .ul-menu a.a-hidden {
            width: 0;
            padding: 0 0 0 0;
        }

        .ul-menu a:before {
            content: " ";
            width: 0;
            height: 0;
            border-top: 28px solid #2085cd;
            border-left: 1px solid #2085cd;
            border-right: 15px solid transparent;
            position: absolute;
            top: 0;
            left: 100%;
            z-index: 1;
            display: block;
        }

        .ul-menu a:after {
            content: " ";
            width: 0;
            height: 0;
            border-top: 28px solid #015b9a;
            border-right: 15px solid transparent;
            position: absolute;
            top: 0;
            left: 100%;
            z-index: 2;
            display: block;
        }

        .ul-menu a.active, .ul-menu a:hover {
            color: #fff;
            background-color: #00528c;
        }

            .ul-menu a.active:after, .ul-menu a:not(.a-hidden):hover:after {
                border-top-color: #00528c;
            }

.content {
    letter-spacing: -0.31em;
}

.ct-mn-tab {
    height: 180px;
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: flex;
    -webkit-box-orient: vertical; /* OLD safari flex-direction */
    -webkit-flex-direction: column; /* NEW safari flex-direction */
    flex-direction: column;
    background-image: url('/Content/Images/banner.png');
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-box-align: center; /* OLD safari align-items */
    -webkit-flex-align: center; /* NEW safari align-items */
    align-items: center;
    -webkit-box-pack: center; /* OLD safari justify-content */
    -webkit-flex-pack: center; /* NEW safari justify-content */
    justify-content: center;
    background-color: beige;
}

.ct-mn-tab-title {
    -webkit-box-flex: 1;
    flex-grow: 1;
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: flex;
    -webkit-box-align: center; /* OLD safari align-items */
    -webkit-flex-align: center; /* NEW safari align-items */
    align-items: center;
    -webkit-box-pack: center; /* OLD safari justify-content */
    -webkit-flex-pack: center; /* NEW safari justify-content */
    justify-content: center;
}

.ct-mn-tab-container {
    width: 100%;
    display: block;
    background-color: rgba(23, 105, 171, 0.4);
    border-bottom: 1px solid #00528c;
}

.ct-mn-tab-ul {
    width: 1000px;
    margin: 0 auto;
    letter-spacing: -0.31em;
}

    .ct-mn-tab-ul li {
        display: inline-block;
    }

        .ct-mn-tab-ul li.li-add-project {
            float: right;
        }

    .ct-mn-tab-ul a {
        padding: 7px 10px;
        display: block;
        color: #fff;
        font-weight: bold;
        border-right: 1px solid #fff;
        background-color: rgba(23, 105, 171, 0.45);
    }

        .ct-mn-tab-ul a.active, .ct-mn-tab-ul a:hover {
            background-color: rgba(255, 255, 255, 1);
            color: #00528c;
        }

        .ct-mn-tab-ul a.active {
            border-right: 0;
            box-shadow: 0px -2px 0px 0px #00528c, 0px 1px 0px 0px #ffffff, 1px 0 0px 0px #00528c, -1px 0 0px 0px #00528c, 1px -2px 0px 0px #00528c, -1px -2px 0px 0px #00528c;
            -moz-box-shadow: 0px -2px 0px 0px #00528c, 0px 1px 0px 0px #ffffff, 1px 0 0px 0px #00528c, -1px 0 0px 0px #00528c, 1px -2px 0px 0px #00528c, -1px -2px 0px 0px #00528c;
            -webkit-box-shadow: 0px -2px 0px 0px #00528c, 0px 1px 0px 0px #ffffff, 1px 0 0px 0px #00528c, -1px 0 0px 0px #00528c, 1px -2px 0px 0px #00528c, -1px -2px 0px 0px #00528c;
            margin-right: 1px;
        }


.ct-content {
    width: 1000px;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

.d-custom-view, .d-paging, .d-breadcrumb {
    border: 1px solid #8d8d8d;
    padding: 5px;
}

.d-search {
    border: 1px solid #8d8d8d;
    background-color: #eeeff1;
    padding: 10px;
}

.d-custom-view {
    background-color: #f9f9f9;
    text-align: right;
    overflow: hidden;
    padding: 5px 10px;
}

.d-breadcrumb {
    padding: 0;
    border-bottom: none;
}

.d-paging {
    border-top: none;
    padding: 5px;
    letter-spacing: -0.31em;
}

    .d-paging > div {
        width: 50%;
        display: inline-block;
    }

.d-page-right {
    text-align: right;
}

    .d-page-right li {
        display: inline-block;
        background-color: #fff;
        padding: 3px 0 3px 3px;
    }

        .d-page-right li:last-child {
            display: inline-block;
            background-color: #fff;
            padding: 3px;
        }

        .d-page-right li a {
            padding: 3px 6px;
            border: 1px solid #a8a8a8;
            cursor: pointer;
            color: #000;
            display: block;
        }

            .d-page-right li a:hover, .d-page-right li a.a-active {
                background-color: #dfdfdf;
            }

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}

.align-justify {
    text-align: justify;
}

.pre-wrap {
    white-space: pre-wrap;
}

.break-word {
    word-break: break-word !important;
}

.d-popup-container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(192,192,192,0.8);
    z-index: 101;
    display: none;
}

    .d-popup-container.popup-flex {
        align-items: center;
        display: flex !important;
    }

.d-popup {
    border: 1px solid #a8a8a8;
    background-color: #fff;
    margin: 0 auto;
    /*max-height: 700px;
    overflow: auto;*/
}

    .d-popup .d-form {
        border: none;
    }

.d-popup-header, .d-popup-content, .d-popup-footer {
    letter-spacing: -0.31em;
}

.d-popup-header {
    background-color: #015293;
    border-bottom: 1px solid #ccc;
    padding: 5px 10px;
    color: #fff;
}

    .d-popup-header > * {
        display: inline-block;
        vertical-align: middle;
    }

.popup-title {
    width: calc(100% - 30px);
    width: -webkit-calc(100% - 30px);
    width: -moz-calc(100% - 30px);
    width: -o-calc(100% - 30px);
    font-weight: bold;
}

.btn-exit-popup {
    height: 22px;
    width: 22px;
    /*outline: none;*/
    border: none;
    background-color: transparent;
    margin: 0;
    margin-left: 7px;
    color: #fff;
}

.d-popup-content {
    padding: 10px;
    max-height: 590px;
    max-height: 90vh;
    overflow: auto;
}

    .d-popup-content fieldset:last-child {
        margin-bottom: 0;
    }

.d-popup-footer {
    border-top: 1px solid #a8a8a8;
    padding: 5px 10px;
    text-align: right;
    background-color: #ebecf0;
}

    .d-popup-footer .btn {
        margin-left: 5px;
    }


.d-row, .d-row-full, .d-row-title, .d-row-content {
    display: inline-block;
}

.d-form, .d-row, .d-row-full {
    letter-spacing: -0.31em;
}

.d-form {
    border: 1px solid #8d8d8d;
}

.d-row-title, .d-row-content {
    padding: 5px;
    vertical-align: middle;
}

.d-row {
    width: 50%;
}

.d-row-title {
    width: 36%;
}

.d-row-content {
    width: 64%;
}

    .d-row-content input[type=text], .d-row-content input[type=password], .d-row-content select, .d-row-content textarea {
        width: 100%;
    }

.d-row-full {
    width: 100%;
}

    .d-row-full .d-row-title {
        width: 18%;
    }

    .d-row-full .d-row-content {
        width: 82%;
    }

.redspan {
    color: red;
    font-style: italic;
}

.p-title-form {
    border-bottom: 2px solid #015b9a;
    color: #015b9a;
    font-size: 14px;
    margin: 10px 0;
    padding: 3px 0;
    overflow: hidden;
}

/*sửa padding khung search*/
.ul-search {
}

.li-title, .li-control {
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
    margin-bottom: 5px;
}

.li-title {
    margin-left: 15px;
}

.InputDate {
    width: 115px !important;
    text-align: center;
}

.InputDateInset {
    width: 105px;
    text-align: center;
    background-image: url(/Content/datepicker/ui-lightness/images/calendar.gif);
    background-position: 99% center;
    background-repeat: no-repeat;
    padding-right: 22px;
}

/*Không có dữ liệu*/
.d-noResult {
    border: solid 1px #8d8d8d;
    min-height: 200px;
}

    .d-noResult > p {
        text-align: center;
        font-style: italic;
        color: #b4b4b4;
        font-size: 25px;
        padding-top: 20px;
    }



/* === STYLE TAB === */
.breadcrumb {
    list-style: none;
    background-color: #ebf2f8;
}

    .breadcrumb li {
        display: inline-block;
    }

        .breadcrumb li a {
            color: #000;
            text-decoration: none;
            padding: 5px 10px 5px 20px;
            position: relative;
            display: block;
            font-weight: bold;
        }

            .breadcrumb li a:after {
                content: " ";
                width: 11px;
                height: 100%;
                position: absolute;
                top: 0px;
                right: -7px;
                z-index: 2;
                display: block;
                background: #ebf2f8;
                -moz-transform: skewX(20deg);
                -webkit-transform: skewX(20deg);
                -o-transform: skewX(20deg);
                -ms-transform: skewX(20deg);
                box-shadow: 1px 1px 0px 0px #8d8d8d, 1px 0 0px 0px #8d8d8d;
                -moz-box-shadow: 1px 1px 0px 0px #8d8d8d, 1px 0 0px 0px #8d8d8d;
                -webkit-box-shadow: 1px 1px 0px 0px #8d8d8d, 1px 0 0px 0px #8d8d8d;
            }


        .breadcrumb li:first-child a {
            padding-left: 15px;
        }


        .breadcrumb li a:hover, .breadcrumb li a:hover:after {
            background: -webkit-linear-gradient(#86ccf3, #FFFFFF);
            background: -o-linear-gradient(#86ccf3, #FFFFFF);
            background: -moz-linear-gradient(#86ccf3, #FFFFFF);
            background: linear-gradient(#86ccf3, #FFFFFF);
            color: #00528c;
        }

        .breadcrumb li a.active, .breadcrumb li a.active:after {
            background: -webkit-linear-gradient(#86ccf3, #FFFFFF);
            background: -o-linear-gradient(#86ccf3, #FFFFFF);
            background: -moz-linear-gradient(#86ccf3, #FFFFFF);
            background: linear-gradient(#86ccf3, #FFFFFF);
            color: #00528c;
            box-shadow: 0px 1px 0px 0px #fff, 1px 0px 0px 0px #898989;
            -moz-box-shadow: 0px 1px 0px 0px #fff, 1px 0px 0px 0px #898989;
            -webkit-box-shadow: 0px 1px 0px 0px #fff, 1px 0px 0px 0px #898989;
        }


.text-bold {
    font-weight: bold;
}

.text-italic {
    font-style: italic;
}

.tab-active {
    display: block !important;
}

.tb-textbox {
    border-color: transparent;
}

    .tb-textbox:hover {
        border-color: #898989;
    }

.p-title {
    border-bottom: 2px solid #00528c;
    margin-bottom: 10px;
    padding: 5px 0;
    color: #00528c;
    font-size: 14px;
    font-weight: bold;
    overflow: hidden;
}

    .p-title b {
        color: #00528c;
        font-size: 14px;
        font-weight: bold;
        vertical-align: middle;
    }

    .p-title button {
        float: right;
    }

/* --- NAVIGATOR LINK --- */
.ct-nav {
    display: block;
    background-color: #eeeff1;
    border-bottom: 1px solid #dadada;
}

    .ct-nav ul {
        display: block;
        width: 1000px;
        margin: 0 auto;
    }

        .ct-nav ul li {
            list-style-type: none;
            display: inline-block;
            padding: 5px 0;
        }

            .ct-nav ul li:after {
                font-family: FontAwesome;
                content: "\f105";
                font-size: 14px;
                margin-left: 5px;
            }

            .ct-nav ul li:last-child:after {
                content: " ";
            }

            .ct-nav ul li:last-child {
                color: #00528c;
                font-weight: bold;
            }

/*ThangNT thêm */
/*Tooltip*/
.tooltip {
    display: none;
    background: #FDFDC7;
    margin-left: 8px;
    width: 200px;
    color: #0145a8;
    border: 1px solid #cccccc;
}

.tooltipHost:hover .tooltip {
    position: absolute;
    display: inline;
}

.tool {
    border: 1px solid #ce3b00;
    color: #333;
    padding: 4px 8px;
    box-shadow: 0px 0px 4px #ce3b00;
    background-color: #fff;
    position: absolute;
    font-size: 13px;
    float: left;
}


.no-result {
    border: solid 1px #8d8d8d;
    min-height: 200px;
    color: #b5b5b5;
    text-align: center;
}

    .no-result p {
    }

    .no-result .main-title {
        font-size: 25px;
        padding: 20px 10px 5px 10px;
        font-style: italic;
    }

    .no-result .sub-title {
        font-size: 16px;
        font-style: italic;
    }

    .no-result .fa {
        padding: 10px;
    }

        .no-result .fa:before {
            font-size: 72px;
        }

        .no-result .fa:hover, .no-result .fa:hover:before {
            color: #b5b5b5;
            cursor: auto;
        }

.load-container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    color: white;
}

.load-container, .load-background {
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: flex;
    -webkit-box-orient: vertical; /* OLD safari flex-direction */
    -webkit-flex-direction: column; /* NEW safari flex-direction */
    flex-direction: column;
    -webkit-box-pack: center; /* safari justify-content */
    -webkit-flex-pack: center; /* safari justify-content */
    justify-content: center;
}

    .load-container .load-background {
        width: 400px;
        margin: 0 auto;
        height: 400px;
        background: rgba(255,255,255,1);
        background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 70%, rgba(255,255,255,0) 100%);
        background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,1)), color-stop(70%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,0)));
        background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 70%, rgba(255,255,255,0) 100%);
        background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 70%, rgba(255,255,255,0) 100%);
        background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 70%, rgba(255,255,255,0) 100%);
        background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 70%, rgba(255,255,255,0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
    }

    .load-container .loader {
        border: 5px solid transparent;
        border-radius: 50%;
        border-top: 5px solid blue;
        border-bottom: 5px solid blue;
        width: 50px;
        height: 50px;
        -webkit-animation: spin .8s linear infinite;
        -ms-animation: spin .8s linear infinite;
        -moz-animation: spin .8s linear infinite;
        -o-animation: spin .8s linear infinite;
        animation: spin .8s linear infinite;
        margin: 0 auto;
    }

    .load-container p {
        font-size: 18px;
        text-align: center;
        padding: 5px;
        color: blue;
        font-weight: bold;
    }

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-ms-keyframes spin {
    0% {
        -ms-transform: rotate(0deg);
    }

    100% {
        -ms-transform: rotate(360deg);
    }
}

@-moz-keyframes spin {
    0% {
        -moz-transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(360deg);
    }
}


@-o-keyframes spin {
    0% {
        -o-transform: rotate(0deg);
    }

    100% {
        -o-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


.loading {
    width: 30px;
    height: 30px;
    margin: 0 auto;
}

.hourglass-top, .hourglass-bottom {
    position: relative;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
}

.hourglass-top {
    border-top: 15px solid blue;
}

.hourglass-bottom {
    border-bottom: 15px solid blue;
}

.sand-top, .sand-bottom {
    position: absolute;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    right: 50%;
}

.sand-top, .sand-bottom, .loading {
    animation-timing-function: linear;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
}

.sand-top {
    animation-name: topsand;
    border-top: 12.5px solid white;
    transform: translate(50%, -100%);
}

.sand-bottom {
    animation-name: bottomsand;
    border-bottom: 12.5px solid white;
    transform: translate(50%, 0);
}

.loading {
    animation-name: hgrotate;
}

@keyframes hgrotate {
    75% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -ms-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}

@keyframes topsand {
    0% {
        clip: rect(0, 30px, 30px, 0);
    }

    70% {
        clip: rect(12.5px, 30px, 30px, 0);
    }

    100% {
        clip: rect(12.5px, 30px, 30px, 0);
    }
}

@keyframes bottomsand {
    0% {
        clip: rect(12.5px, 30px, 30px, 0);
    }

    70% {
        clip: rect(0, 30px, 30px, 0);
    }

    100% {
        clip: rect(0, 30px, 30px, 0);
    }
}


.tb-search-cond {
    border: none;
    background-color: #eeeff1;
    border-collapse: collapse;
    width: 100%;
}

    .tb-search-cond tr {
        background-color: transparent !important;
    }

    .tb-search-cond th, .tb-search-cond td {
        border: none;
        padding: 5px 15px 5px 0;
    }

        .tb-search-cond td > input[type=text], .tb-search-cond td > select {
            width: 100%;
        }

    .tb-search-cond tr th:last-child, .tb-search-cond tr td:last-child {
        padding-right: 0;
    }

    .tb-search-cond .td-btn {
        text-align: right;
        white-space: nowrap;
    }

.lst-report {
    letter-spacing: -0.31em;
}

    .lst-report li {
        width: 32%;
        margin-right: 2%;
        margin-top: 5px;
        margin-bottom: 20px;
        display: inline-block;
        vertical-align: top;
        text-align: center;
        -webkit-box-shadow: 0px 0px 20px 0px #b5b5b5;
        -moz-box-shadow: 0px 0px 20px 0px #b5b5b5;
        box-shadow: 0px 0px 20px 0px #b5b5b5;
    }


        .lst-report li:nth-child(3n) {
            margin-right: 0;
        }

        .lst-report li a {
            display: block;
            margin: 0;
            height: 140px;
            margin: 5%;
            padding: 10px;
            padding-top: 75px;
            border: 1px solid #00528c;
            background-image: url('/Content/Images/Report.png');
            background-repeat: no-repeat;
            background-position: center 25px;
        }

            .lst-report li a:hover {
                background-image: url('/Content/Images/Report2.png');
                color: #fff;
                background-color: #00528c;
            }
